/**
* Custom styles for BDT - Bootstrap Data Tables
**/

.bdt thead th {
    cursor: pointer;
}

.bdt .sort-icon {
    width: 10px;
    display: inline-block;
    padding-left: 5px;
}

.search-form {
    margin-right: 25px;
}

#table-footer {
    margin-bottom: 15px;
}

    #table-footer a, #table-footer button {
        outline: none;
    }

    #table-footer .form-horizontal .control-label {
        text-align: left;
        margin: 0 15px;
    }

    #table-footer .pagination {
        margin: 0 15px;
    }

        #table-footer .pagination li:not(.active) {
            cursor: pointer;
        }

.disable-sorting {
    cursor: auto !important;
}
